@media all{html *{font-size:100.01%;}
textarea, pre, code, kbd, samp, var, tt{font-family:Consolas, "Lucida Console", "Andale Mono", "Bitstream Vera Sans Mono", "Courier New", Courier;}
body{font-family:Arial, Helvetica, sans-serif;font-size:90.00%;color:#444;}
h1,h2,h3,h4,h5,h6{margin:0 0 0.25em 0;}
h1{font-size:250%;font-style:italic;font-weight:normal;}
h2{font-size:200%;}
h3{font-size:150%;}
h4{font-size:133.33%;}
h5{font-size:116.67%;}
h6{font-size:100.01%;}
}
@media all{html{height:100%;}
body{overflow-y:scroll;}
body{background:#777;height:100%;width:100%;}
*{margin:0;padding:0;}
.page_margins{margin:0 auto -5em auto;}
.page_margins{min-width:15em;max-width:134em;
background:#eee;min-height:100%;height:auto !important;height:100%;}
/*.page{background:#eee;}     */
 .main{background:#eee;}
#header, #nav, #navi, #main, #footer{clear:both;}
#header{color:#eee;position:relative;height:auto;}
#header{text-align:left;}
/*#topnav{background:transparent;position:absolute;top:8px;right:8px;text-align:right;}       */


#main{background:transparent;padding:4px 0;}
#main{display:block;overflow:hidden;width:auto;}
#footer{position:relative;bottom:0;min-width:15em;max-width:134em;margin:0 auto;color:#fff;background:#999999;border-top:1em #999 solid;height:5em;line-height:1.5em;}
.pos{height:5em;clear:both;}
#footer{text-align:center;}

#header span{color:#fff;}
#topnav a{color:#fff;font-weight:normal;background:transparent;text-decoration:none;}
#topnav a:focus,
#topnav a:hover,
#topnav a:active{text-decoration:underline;background-color:transparent;}
#footer a{color:#fff;background:transparent;font-weight:bold;}
#footer a:focus,
#footer a:hover,
#footer a:active{color:#fff;background-color:transparent;text-decoration:underline;}
.vlist {width:100%; overflow:hidden; margin:0 0 0 0; list-style-type:none; border-bottom:0px #ddd solid;}
  .vlist ul {list-style-type:none;margin:0;padding:0;}
  .vlist li {float:left;width:100%;margin:0 0 0 0;padding:0;}
  .vlist a, .vlist strong, .vlist span {display:block;padding:2px 0px 2px 10%;text-decoration:none;border-bottom:1px #ddd solid;}
  .vlist a, .vlist a:visited {color:#444;}
  .vlist li span {display:block;font-weight:bold;border-bottom:1px #ddd solid;}
  .vlist li.active {color:#fff;background-color:#888;font-weight:bold;}
  .vlist li a, .vlist li strong, .vlist li span { width:96%; padding-left:4%; }
  .vlist li a:focus, .vlist li a:hover, .vlist li a:active { background-color:#888; color:#eee; outline: 0 none; }
.info, .info2{background:transparent;color:#444;padding:10px;margin-bottom:0.5em;font-size:91.7%;}
.info2{font-weight:bold;}
/* }
  @media all
{                   */

#nav{}
#nav ul{margin-left:4px;}
#navi ul{margin-left:0px;}
#navi {margin-left:0px;}

  .hlist {
    width:100%;
    overflow:hidden;
    float:left;
    display:inline;
    position:relative;
    background:#c0c0c0;
    border-top:4px #c0c0c0 solid;
    border-bottom:4px #c0c0c0 solid;
  }
  .hlist ul {
    margin:0;
    padding:0;
    display:inline;
    float:left; /* LTR */
  }
  .hlist ul li {
    display:inline;
    float:left; /* LTR */
    font-size:1.0em;
    line-height:1.3em;
    list-style-type:none;
    margin:0;
    padding:0;
  }
  .hlist ul li a,
  .hlist ul li strong {
    background:transparent;
    color:#000;
    display:block;
    font-size:1em;
    font-weight:bold;
    margin:0;
    padding:0.5em 0.3em 0.5em 0.3em;
    text-decoration:none;
    width:auto;
  }
   .hlist ul li a:focus,
  .hlist ul li a:hover,
  .hlist ul li a:active  { background:#eee; color:#333; text-decoration:none; outline: 0 none; }
  .hlist ul li.active {
    border-left:1px #444 solid;
    border-right:1px #888 solid;
  }
  .hlist ul li.active strong,
  .hlist ul li.active a:focus,
  .hlist ul li.active a:hover,
  .hlist ul li.active a:active { background:transparent; color:#fff; text-decoration:none; }

   .hlist2 {
    width:100%;
    overflow:hidden;
    float:left;
    display:inline;
    position:relative;
    background:#888;
    border-top:4px #888 solid;
    border-bottom:0px #444 solid;
  }
  .hlist2 ul {
    margin:0;
    padding:0;
    display:inline;
    float:left; /* LTR */
  }
  .hlist2 ul li {
    border-left:0px #444 solid;
    border-right:0px #444 solid;
    display:inline;
    float:left; /* LTR */
    font-size:1em;
    line-height:1.3em;
    list-style-type:none;
    margin:0;
    padding:0;
  }
  .hlist2 ul li a,
  .hlist2 ul li strong {
    background:transparent;
    color:#eee;
    display:block;
    font-size:1em;
    margin:0;
    padding:0.5em 0.4em 0.5em 0.4em;
    text-decoration:none;
    width:auto;
  }
  .hlist2 ul li a:focus,
  .hlist2 ul li a:hover,
  .hlist2 ul li a:active  { background:#eee; color:#333; text-decoration:none; outline: 0 none; }
  .hlist2 ul li.active {
    border-left:1px #444 solid;
    border-right:1px #888 solid;
  }
  .hlist2 ul li.active strong,
  .hlist2 ul li.active a:focus,
  .hlist2 ul li.active a:hover,
  .hlist2 ul li.active a:active { background:transparent; color:#fff; text-decoration:none; }
}



@media only all and (max-width:600px){
#header{display:none;}
#main{padding-left:0px;}
#col1{position:relative;float:left;width:100%;}
#col1_content{padding:8px 8px 8px 8px;}
#col1_content{text-align:left;}

#col3{position:relative;float:left;width:100%;margin:0 0 0 0;}
#col3_content{text-align:left;}
.vlist li{padding:6px 0 6px 0;}
p.lmob{line-height:2.5em;}
}


@media only all and (min-width:600px){
#header{background-color:#844221;background-image:url(images/Anthocharis.png),url(images/gradient.png);background-repeat:no-repeat, repeat-y;background-position:left, left;padding:24px 2em 1em 150px;}
#main{padding-left:230px;}
#col1{position:relative;float:left;width:100%;}
#col1_content{padding:8px 8px 8px 8px;}
#col1_content{text-align:left;}
#col3{position:relative;float:left;width:230px;right:230px;_right:0px;margin:0 0 0 -100%;}
#col3_content{text-align:left;}
p.lmob{line-height:1.2em;}
.vlist li{padding:0 0 0 0;}
}

@media all {
ul, ol, dl{line-height:1.5em;margin:0 0 1em 1em;}
ul{list-style-type:disc;}
ul ul{list-style-type:circle;margin-bottom:0;}
ol{list-style-type:decimal;}
ol ol{list-style-type:lower-latin;margin-bottom:0;}
li{margin-left:0.8em;line-height:1.0em;}
dt{font-weight:bold;}
dd{margin:0 0 1em 0.8em;}
ul.pad{padding:0 0 0.2em 0.8em;margin:0;list-style-type:none;}
p{line-height:1.2em;margin:0 0 0.5em 0;}
blockquote, cite, q{font-family:arial, sans-serif;font-style:italic;}
blockquote{margin:0 0 1em 1.6em;color:#666;}
strong,b{font-weight:bold;}
em,i{font-style:italic;}
big{font-size:116.667%;}
small{font-size:91.667%;}
pre{line-height:1.5em;margin:0 0 1em 0;}
pre, code, kbd, tt, samp, var{font-size:100%;}
pre, code{color:#800;}
kbd, samp, var, tt{color:#666;font-weight:bold;}
var, dfn{font-style:italic;}
acronym, abbr{border-bottom:1px #aaa dotted;font-variant:small-caps;letter-spacing:.07em;cursor:help;}
sub{vertical-align:sub;font-size:smaller;}
sup{vertical-align:super;font-size:smaller;}
hr{color:#eee;background:transparent;margin:0 0 0.3em 0;padding:0 0 0.3em 0;border:0;border-bottom:1px #eee solid;}
a{color:#000000;background:transparent;text-decoration:none;}
a:visited{color:#000;background:transparent;}
a:focus{text-decoration:underline;color:#000;background:#fff;}
a:hover,
a:active{color:#000000;text-decoration:underline;outline:0 none;}
a.green{color:#006000;background:transparent;text-decoration:none;}
a.green:visited{color:#006000;}
a.green:focus{text-decoration:underline;color:#000;background:#fff;}
a.green:hover,
a.green:active{color:#006000;text-decoration:underline;outline:0 none;}
a.red{color:#800000;background:transparent;text-decoration:none;}
a.red:visited{color:#800000;}
a.red:focus{text-decoration:underline;color:#000;background:#fff;}
a.red:hover,
a.red:active{color:#800000;text-decoration:underline;outline:0 none;}
p.icaption_left{float:left;display:inline;margin:0 1em 0.15em 0;}
p.icaption_right{float:right;display:inline;margin:0 0 0.15em 1em;}
p.icaption_left img,
p.icaption_right img{padding:0;border:1px #888 solid;}
p.icaption_left strong,
p.icaption_right strong{display:block;overflow:hidden;margin-top:2px;padding:0.3em 0.5em;background:#eee;font-weight:normal;font-size:91.667%;}
.highlight{color:#c30;}
.dimmed{color:#888;}

.note{background:#efe;color:#040;border:2px #484 solid;padding:10px;margin-bottom:1em;}
.important{background:#ffe;color:#440;border:2px #884 solid;padding:10px;margin-bottom:1em;}
.warning{background:#fee;color:#400;border:2px #844 solid;padding:10px;margin-bottom:1em;}
.float_left{float:left;display:inline;margin-right:1em;margin-bottom:0.15em;}
.float_right{float:right;display:inline;margin-left:1em;margin-bottom:0.15em;}
.center{display:block;text-align:center;margin:0.5em auto;}
.green{color:#006000;}
.red{color:#800000;}
.blue{color:#000080;}
.silv{color:#eeeeee;}
table{width:auto;border-collapse:collapse;margin-bottom:0.8em;border-top:2px #888 solid;border-bottom:2px #888 solid;}
table caption{font-variant:small-caps;}
table.full{width:100%;table-layout:fixed;word-wrap:break-word;}
table.fixed{table-layout:fixed;}
th,td{padding:0.4em;}
thead th{color:#888;border-bottom:2px #888 solid;}
tbody th{background:#e0e0e0;color:#333;}
tbody th[scope="row"], tbody th.sub{background:#f0f0f0;}
tbody th{border-bottom:0px solid #ccc;text-align:left;}
tbody td{border-bottom:0px solid #ccc;}
tbody tr:hover th[scope="row"],
tbody tr:hover tbody th.sub{background:#e8e8e8;}
tbody tr:hover td{background:#f8f8f8;}
.tab1{width:auto;border:2px #ccc solid;margin-right:0.5em;}
.tab1 th, .tab1 td{padding:0.1em 0.4em 0.1em 0.4em;}
.rand{border:2px solid #ccc;border-collapse:collapse;word-wrap:break-word;}
.rand td, .rand th{border:2px solid #ccc;}
}